Edit Package rubygem-bundler-1_1

An easy way to vendor gem dependencies

http://github.com/wycats/bundler

An easy way to vendor gem dependencies

  • Download package
  • osc -A https://api.opensuse.org checkout devel:languages:ruby:extensions/rubygem-bundler-1_1 && cd $_
  • Create Badge
Refresh
Refresh
Source Files
Filename Size Changed
bundler-1.17.3.gem 0000364032 356 KB over 1 year
gem2rpm.yml 0000001730 1.69 KB over 3 years
gemspec_remove_pem.patch 0000000431 431 Bytes over 5 years
rubygem-bundler-1_1.changes 0000086653 84.6 KB over 1 year
rubygem-bundler-1_1.spec 0000001997 1.95 KB over 1 year
series 0000000025 25 Bytes over 7 years
Comments 0
openSUSE Build Service is sponsored by